Subject: Re: bug#1701: problem computing image dimension of huge jpeg file

From: Andreas Schwab <[email-masked]>
Date: Fri, 26 Dec 2008 18:04:59 +0100

xah lee <[email-masked]> writes:

> When using the following code full-size-img-linkify (see code below) on a
> large image that is 4248x544, but emacs report it as 30x30.

You should report that to the author of the get-image-dimensions
function.

Andreas.

-- 
Andreas Schwab, SuSE Labs, [email-masked]
SuSE Linux Products GmbH, Maxfeldstraße 5, 90409 Nürnberg, Germany
PGP key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."